name = "ResourcePackCached"
filename = "rpc-1.1.2+1.20.1-forge.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/d4phKsx2/versions/VG3as7Qn/rpc-1.1.2%2B1.20.1-forge.jar"
hash-format = "sha512"
hash = "0f3139166361f6d73586d098884bdbf3b641299567db13a75848f8f7ae184cbe2333de10369dbca745d22c7ec220f09df5825e1186d0491c000c47bda4af2e61"

[update]
[update.modrinth]
mod-id = "d4phKsx2"
version = "VG3as7Qn"
